Weergawe 0.9.7.2 – Verkort short

Die vrystelling trein het uiteindelik opgetel spoed, so ons is trots om hierdie nuwe weergawe bied.
Hierdie weergawe is die Google proxy weer, dit gebeur, want daar is dinge wat ons kan regtig nie beheer. Maar weer, werk dit?.

Die ander verandering is 'n paar fixes in short, kan jy die veel beter dokumentasie in die volgende skakel te lees:
Kortkode ondersteuning in Transposh wordpress plugin

Die belangrikste veranderinge sluit die addisionele [tpe] shortcode wat is bygevoeg op die top van die ouer [].
Hierdie kode word gebruik vir self omringende kodes, waar dit nie nodig is om die tag sluit, dit is omdat 'n caveat in wordpress wat veroorsaak
die kode parsing om Berserk gaan wanneer meng self-ingeslote en sluiting short.

Ook, daar is geen behoefte om te spesifiseer ="y" meer, so nou [tpe mylang] sal eenvoudig werk en uitset: af

Ons moedig u aan om op te gradeer, en geniet hierdie nuwe weergawe.

Laat 'n antwoord

Jou e-posadres sal nie gepubliseer word nie. Verpligte velde gemerk *